{
  "_args": [
    [
      "applescript@^1.0.0",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\auto-launch"
    ]
  ],
  "_cnpm_publish_time": 1422404344212,
  "_from": "applescript@>=1.0.0 <2.0.0",
  "_id": "applescript@1.0.0",
  "_inCache": true,
  "_installable": true,
  "_location": "/applescript",
  "_npmUser": {
    "email": "nathan@tootallnate.net",
    "name": "tootallnate"
  },
  "_npmVersion": "1.4.28",
  "_phantomChildren": {},
  "_requested": {
    "name": "applescript",
    "raw": "applescript@^1.0.0",
    "rawSpec": "^1.0.0",
    "scope": null,
    "spec": ">=1.0.0 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/auto-launch"
  ],
  "_resolved": "http://registry.npm.taobao.org/applescript/download/applescript-1.0.0.tgz",
  "_shasum": "bb87af568cad034a4e48c4bdaf6067a3a2701317",
  "_shrinkwrap": null,
  "_spec": "applescript@^1.0.0",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\auto-launch",
  "author": {
    "email": "nathan@tootallnate.net",
    "name": "Nathan Rajlich"
  },
  "dependencies": {},
  "description": "Easily execute arbitrary AppleScript code on OS X through NodeJS.",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "bb87af568cad034a4e48c4bdaf6067a3a2701317",
    "size": 4963,
    "tarball": "http://registry.npm.taobao.org/applescript/download/applescript-1.0.0.tgz"
  },
  "gitHead": "24c5b54cdff11a520b9c174584aca688393f7eca",
  "keywords": [
    "applescript",
    "mac",
    "osx"
  ],
  "main": "./lib/applescript",
  "maintainers": [
    {
      "name": "tootallnate",
      "email": "nathan@tootallnate.net"
    }
  ],
  "name": "applescript",
  "optionalDependencies": {},
  "publish_time": 1422404344212,
  "readme": "ERROR: No README data found!",
  "scripts": {},
  "version": "1.0.0"
}
